import WKT from "terraformer-wkt-parser"

const WktToGeojson = (wktData)=> {
    return WKT.parse(wktData)
}

const GeojsonToWkt = (geojsonData)=> {
    return WKT.convert(geojsonData)
}

export {WktToGeojson,GeojsonToWkt}